.login-container-cache{
  display: none;
}

section.login-container{
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  bottom:0;
  right:0;


  i.fa-times{
    font-size: 2rem;
  }

}

section.login-container > div{
  width: 450px;
  margin: auto;
  padding:20px;
  text-align: center;
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
}

section.login-container form{
  display: flex;
  flex-direction: column;
}

form input[type="password"],
form input[type="text"],
form button[type="submit"]{
  width: 100%;
  margin-bottom: 32px;
  padding:16px;
  color:#333;
  border:1px solid #ccc;
  border-radius: 5px;
  outline: 0;
}

form input[type="text"]:focus,
form input[type="text"]:hover,
form input[type="password"]:focus,
form input[type="password"]:hover{
  background-color: #ccc;
}

form button[type="submit"]{
  font-weight: bold;
  color:#eee;
  text-transform: uppercase;
  background-color: #e67e22;
}

form input[type="submit"]:focus,
form input[type="submit"]:hover{
  background-color: #d35400;
}

